<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/userName"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_alignParentRight="true"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="12sp" />
    </RelativeLayout>
    <View
        android:layout_width="match_parent"
        android:background="@color/purple_E0E0E0"
        android:layout_height="0.5dp"/>
</LinearLayout>